package com.caimei365.commodity.model.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class NewPageZone implements Serializable {

    private Integer id;
    private String floorTitle;
    private String floorDetail;
    private String sort;

    private String backColor;
    /**
     * Pc端状态 0停用 1启用
     */
    private Integer wwwEnabledStatus;
    /**
     * CRM端状态 0停用 1启用
     */
    private Integer crmEnabledStatus;

    private List<NewPageZoneImage> imageList;

    private List<ProductItemVo> products;
}
