package com.caimei365.commodity.model.vo;

import lombok.Data;

@Data
public class VotePageVo {

    private Integer id;
    private Integer shopId;
    private String shopName;
    /**
     * 跳转商品Id
     */
    private Integer productId;
    /**
     * 供应商logo，默认从shop表中取
     */
    private String shopLogo;
    /**
     * 供应商介绍，如果未提供则从shop表取
     */
    private String shopIntroduction;
    /**
     *  得票数量
     */
    private Integer voteNum;
    /**
     * 供应商官网网址，未提供则从shop取
     */
    private String shopWebsite;
    /**
     * 得票排名
     */
    private Integer rank;
}
